Blocs Developer

plugin banner

Blocs Developer allows you to connect WordPress site content with the Blocs desktop Mac application.

Author:Cazoobi Limited (profile at wordpress.org)
WordPress version required:4.0.0
WordPress version tested:5.7.0
Plugin version:1.0.1
Added to WordPress repository:30-11-2020
Last updated:09-03-2021
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:100
Rated by:3
Plugin URI:https://www.blocsapp.com/wordpress/blocs-deve...
Total downloads:3 136
Active installs:100+
plugin download
Click to start download

This plugin is intended for use with the website and WordPress theme builder Blocs For Mac. It expands the WordPress json API and adds additional endpoints for greater integration with the Blocs design environment. This plugin is only required during the development phase and is not required once a theme is exported from Blocs and installed into WordPress.


FAQ
ChangeLog